Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GS310TP-100EUS Switch

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
20 Gbit/s
Загальна потужність на корпусі Ethernet
55 W
Кількість входів живлення PoE на Ethernet Plus
8
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Функції DHCP
Ширина
Контактний шар
Список контролю доступу Acl Записи Ipv4
100
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Оновлюване внедренне програмне забезпечення
Так
Колір продукту
GTIN EAN UPC
0606449135510,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Автоматичні переговори
Так
Авторизація
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Бренд
NETGEAR
Бренд
NETGEAR
Вага
Веб-керування
Висота
Вихідний струм
1,25 A
Внутрішня пам'ять
Внутрішній процесор
Так
Встановлення полиці
Hayir
Глибина
Дата виробництва
Дата додавання до системи
2018-11-27
Дзеркалення шлюзу з'єднання
Діапазон MTBF
1081119 Saat
Діапазон робочих температур
0 - 40 °C
Журнал подій системи
Так
Запобігання атакам DoS
Так
Захист паролем
Так
Захист циклу
Так
Керування потоком публікацій
Кластеризація з'єднань
Код продукту
GS310TP-100EUS
Кількість VLAN
Кількість вентиляторів
0 fan(lar)
Кількість відфільтрованих груп багаторазової відправки
256
Максимальне споживання енергії
Назва продукту
GS310TP
Назва продукту
GS310TP
Обмеження швидкості
Так
Продані ринки
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Пропускна здатність транзитного маршрутизації
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
RFC1213, RFC1643, RFC1493
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримується алгоритм безпеки
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Робоча напруга
54 V
Розмір кешу
512 KB
Розмір таблиці адрес
Світлодіодні індикатори зв'язку
Серія продукту
Сумісний HS-код системи
85176990
Тип верифікації идентичності
HWTACACS+, IEEE 802.1x
Тип клавіші
Тип пам'яті
DDR-SDRAM
Тривалість дерева протоколу
Флеш-пам'ять
Функції віртуальної LAN
Voice VLAN
Частота процесора
500 MHz
NETGEAR GS310TP-100EUS Switch